package me.hammerle.supersnuvi.entity.components;

import me.hammerle.supersnuvi.entity.Entity;

public class WaterMovement extends MovementPenalty
{
    public WaterMovement(Entity ent) 
    {
        super(ent);
    }

    @Override
    public boolean isSlowedByWater() 
    {
        return false;
    }

    @Override
    public boolean isSlowedByLand() 
    {
        return true;
    }
}
